### Method

# Gck Builder ref

#### Declaration [src]

    GckBuilder*
    gck_builder_ref (
      GckBuilder* builder
    )

#### Description [src]

Add a reference to a builder that was created with `gck_builder_new()`. The builder must later be unreferenced again with gck_builder_unref().

It is an error to use this function on builders that were allocated on the stack.

#### Return value

Type: `GckBuilder`

The builder.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.